<?xml version="1.0" encoding="windows-1251"?>

<root>
  <locations>
    <location_5>
      <farm
        inc_time="1.0"
        max_time="80.0"
        min_time="50.0"
        time="60.0"
      >
        <bouquets_set
          products="romashka_flower; romashka_flower_2; romashka_flower_3; klub_plod; klub_plod_2; klub_plod_3; rose_flower; rose_flower_2; rose_flower_3"
        />
        <buy_vegetation_set
          vegetations="igolnik_01;puzirchatnik_01;termofil_01;shield_1"
        />
        <shop>
          <buy
            items="product_storage; ridges; water_storage; well; medals_1; medals_2; medals_3; medals_4; fakel_1; fakel_2; fakel_3; fakel_4; fakel_5; robin_speed"
          />
        </shop>
      </farm>
      <obstacles
        obstacles_count="6"
      >
        <obstacle.
          dimensions="2000; 300"
          name="obstacle_0"
          position="-2; -1"
        />
        <obstacle.
          dimensions="500; 50"
          name="obstacle_1"
          position="686; 278"
        />
        <obstacle.
          dimensions="300; 250"
          name="obstacle_2"
          position="-79; 224"
        />
        <obstacle.
          dimensions="500; 50"
          name="obstacle_3"
          position="751; 314"
        />
        <obstacle.
          dimensions="50; 50"
          name="obstacle_4"
          position="891; 357"
        />
        <obstacle.
          dimensions="50; 50"
          name="obstacle_5"
          position="957; 354"
        />
      </obstacles>
    </location_5>
  </locations>
</root>